@import 'https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css';

/*
*  Basic Reset
*/

*,
*:after,
*:before {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/**
 * Basics Styles
 */
html {
	font-size: 62.5%;
}
body {
	background-color: #eee;
	font-family: Roboto;
	font-weight: 400;
	font-size: 1.6em;
	line-height: 1.6;
	color: #666;
}

a {
	text-decoration: none;
	color: #3498db;
}
	a:hover {
		color: #2980b9;
	}

h2 {
	line-height: 1.2;
	margin-bottom: 1.6rem;
}

/*
.wrapper {
	max-width: 275px;
  width:25%;
	margin: 40px 5px;
	padding-left: 1em;
	padding-right: 1em;
}
*/
/**
 * Helpers
 */
.border-tlr-radius {
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}

.text-center { text-align: center; }

.radius { border-radius: 15px; }

.padding-tb { padding-top: 1.6rem; padding-bottom: 1.6rem;}

.shadowDepth0 { box-shadow: 0 1px 3px rgba(0,0,0, 0.12); }

.shadowDepth1 {
   box-shadow:
  		0 1px 3px rgba(0,0,0, 0.12),
    	0 1px 2px rgba(0,0,0, 0.24);
}


/**
 * Card Styles
 */
.card_head
{
	position: relative;
  display: flex;
  padding: 16px;
  align-items: center;
  box-sizing: inherit;
}
/*
.card_d_day_wrapper
{
  flex: 0 0 auto;
  margin-right: 16px;
  display: block;
}
*/
.menu_wrapper {
	background: #ff8988; /*--accent-light*/
	color: #fff;
	border-radius: 50%;
	padding: 7px;
	min-width:45px;
	text-align:center;
}
.card_d_day
{
  background-color:#81d8cf;/*--primary*/
  color: #3a3a3a; /*--secondary-dark*/
  position: relative;
  overflow: hidden;
  font-size: 1.25rem;
  /*
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  flex-shrink: 0;
  user-select: none;
  border-radius: 50%;
  justify-content: center;
  */
  padding:0 8px;
  text-align:center;
  border-radius: 12px;
  font-weight:bold;
}

.card_title_area
{
    flex: 1 1 auto;
}

.card_title
{
  color: rgba(0, 0, 0, 0.87);
  font-size: 16px;
  font-weight:bold;
  word-wrap:normal;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.01071em;
}


.card_subtitle
{
  rgba(0, 0, 0, 0.54);
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.01071em;
  display:block;
}

.card_function_button_wrapper
{
  flex: 0 0 auto;
  align-self: flex-start;
  margin-top: 8px;
  margin-right: 0px;
}

.card_function_button
{
  flex: 0 0 auto;
  color: rgba(0, 0, 0, 0.54);
  padding: 12px;
  overflow: visible;
  font-size: 1.5rem;
  text-align: center;
  transition: background-color 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  border-radius: 50%;
  color: inherit;
  border: 0;
  margin: 0;
  cursor: pointer;
  display: inline-flex;
  outline: none;
  padding: 0;
  position: relative;
  align-items: center;
  user-select: none;
  border-radius: 0;
  vertical-align: middle;
  justify-content: center;
  -moz-appearance: none;
  text-decoration: none;
  background-color: transparent;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: transparent;
}

.function_icon_wrapper
{
  width: 100%;
  display: flex;
  align-items: inherit;
  justify-content: inherit;
}

.function_icon
{
  fill: currentColor;
  width: 1em;
  height: 1em;
  display: inline-block;
  font-size: 24px;
  transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  user-select: none;
  flex-shrink: 0;
}

.function_icon_effect
{
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 0;
  position: absolute;
  overflow: hidden;
  border-radius: inherit;
  pointer-events: none;
}

.card_function_button_wrapper:hover + .card_remarks,
.card_remarks:hover {
	display: block;
}
.card_remarks{
	display:none;
	position: absolute;
	top:0;
	right:0;
	background: #fff;
	box-shadow:0px 5px 5px -3px rgba(0,0,0,0.2), 0px 8px 10px 1px rgba(0,0,0,0.14), 0px 3px 14px 2px rgba(0,0,0,0.12);
}
.card_remarks li{
	cursor:pointer;
	padding:5px;
}

.card_remarks li:hover{
	background-color: rgba(0, 0, 0, 0.08);
}

.img_wrapper
{
    width:100%;
    height:auto;
    overflow:hidden;
}
.card__image
{
	width: 100%;
  height: 160px;
	background-color: #eee;
}
	.card__image img {
		width: 100%;
		max-width: 100%;
		display: block;
	}

.card_content {
  padding:16px;
}

/* card meta */
.card_pax {
  margin-top:-12px;
  padding-bottom:10px;
}

.card_pax_text{
  padding: 0 5px;
  /*border-radius:15px;*/
  font-size: 1.2rem;
	color: #333;
  /*background:#b4ffff;*//*--primary-light*/
}

/* card article */
.card__article a {
	text-decoration: none;
	color: #444;
	transition: all 0.5s ease;
}
	.card__article a:hover {
		color: #2980b9;
	}

/* card action */
.card__action {
	overflow: hidden;
	border-top:1px solid #b4ffff;/*--primary-light*/
	padding: 1.6rem;
	/*
	padding-right: 1.6rem;
	padding-left: 1.6rem;
	padding-bottom: 1.6rem;
	*/
}

.card__author {}

	.card__author img,
	.card__author-content {
		display: inline-block;
		vertical-align: middle;
	}

	.card__author img{
		border-radius: 50%;
		margin-right: 0.6em;
	}

.card__share {
	float: right;
	position: relative;
	margin-top: -42px;
}

.card__social {
	position: absolute;
	top: 0;
	right: 0;
	visibility: hidden;
	width: 160px;
	transform: translateZ(0);
  	transform: translateX(0px);
  	transition: transform 0.35s ease;
}
	.card__social--active {
		visibility: visible;
		/*z-index: 3;*/
		transform: translateZ(0);
 		transform: translateX(-48px);
  		transition: transform 0.35s ease;
	}

.share-toggle {
	z-index: 2;
}
/*.share-toggle:before {
	content: "\f004";
	font-family: 'FontAwesome';
	color: #3498db;
}*/
	.share-toggle.share-expanded:before {
		content: "\f00d";
	}

.share-icon {
	display: inline-block;
	cursor: pointer;
	width: 48px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	border-radius: 50%;
	background-color: #fff;
	transition: all 0.3s ease;
	outline: 0;

	box-shadow:
	  		0 2px 4px rgba(0,0,0, 0.12),
	    	0 2px 4px rgba(0,0,0, 0.24);
}
	.share-icon:hover,
	.share-icon:focus {
		box-shadow:
	  		0 3px 6px rgba(0,0,0, 0.12),
	    	0 3px 6px rgba(0,0,0, 0.24);

	    -webkit-transform: scale(1.2);
	    -moz-transform: scale(1.2);
	    -ms-transform: scale(1.2);
	    -o-transform: scale(1.2);
	    transform: scale(1.2);
	}

.facebook {
	background-color: #3b5998;
}
.twitter {
	background-color: #00abe3;
}
.googleplus {
	background-color: #d3492c;
}

.facebook,
.twitter,
.googleplus {
	color: #fff;
}

	.facebook:hover,
	.twitter:hover,
	.googleplus:hover {
		color: #eee;
	}


  .card_animate {
    -webkit-animation : fly-in 1.5s .1s ease both;
    -moz-animation    : fly-in 1.5s .1s ease both;
    -o-animation      : fly-in 1.5s .1s ease both;
    animation         : fly-in 1.5s .1s ease both;
  }

  @-webkit-keyframes fly-in {
    from {
      /*-webkit-transform :translateY(15rem) rotate(115deg);
      transform         :translateY(15rem) rotate(115deg);*/
      opacity:0;
    }
  }
  @-moz-keyframes fly-in {
    from {
      /*-moz-transform :translateY(15rem) rotate(115deg);
      transform      :translateY(15rem) rotate(115deg);*/
      opacity:0;
    }
  }
  @keyframes fly-in {
    from {
      /*
      transform:translateY(15rem) rotate(115deg);
      */
      opacity:0;
    }
  }
